Interchange 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2030894 漏洞类型 跨站脚本
发布时间 2020-05-15 更新时间 2020-07-17
CVE编号 CVE-2020-12685 CNNVD-ID CNNVD-202005-827
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202005-827
|漏洞详情
Interchange是一套电子商务系统。该系统支持在线订购、实时支付处理、产品分类和客户关系管理等功能。 Interchange 4.7.0版本至5.11.x版本中的admin help system的admin/help.html和admin/quicklinks.html页面存在跨站脚本漏洞。远程攻击者可借助浏览器中的JavaScript代码利用该漏洞获取凭据或数据。
|参考资料

来源:MISC

链接:https://www.interchangecommerce.org


来源:CONFIRM

链接:https://www.interchangecommerce.org/i/dev/news?mv_arg=00064


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-12685